.ocultar{
    display: none;
}

label{
    color:#989898af;
}

.h3-form-cotacao{
    color:#fff;
    font-weight: normal;
    background-color:#344659;
    cursor: pointer;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    border-radius: 3px;
}

.modal-header-style{
    
    color:#344659;
}

.hr-form-cotacao{
    border-top: 1px solid rgba(136, 136, 136, 0.158);
}

.fa-icon-toggle {
    margin-right: 10px;
}

.fa-form-cotacao{
    color: #00b2ce;
}

.resp-vtabs .resp-tabs-container-style{
    min-height: 460px;
}

.h4-dependentes{
    color:#344659;
    font-weight: bold;
}

@media(max-width:800px){
    .map-google{
        width: 100%;
        
    }
    .img-slide{
        height: 200px;
    }
    .btn-cotacao-nav{
        text-align: center;
    }
    
}
.navbar-custom .navbar-toggle{
    color:#fff;
}


    .product-tab img {
        position: absolute;
        right: 0;
        top: 0;
        z-index: -1;
        max-width: 750px;
        width: 50%!important;
        height: 100%;
    }

@media(max-width:768px){
    .product-tab img {
       display: none;
    }
}


.tel-template1 a{
    color:#888;
}

.tel-template1 a:hover{
    color:#333;
}